Jump to content

MediaWiki:Common.css: Difference between revisions

From Scampsopedia
mNo edit summary
mNo edit summary
Line 4: Line 4:
   justify-content: center;
   justify-content: center;
   background-color: var(--background-color-interactive);
   background-color: var(--background-color-interactive);
  border: 1px solid var(--border-color-interactive);
}
}


Line 20: Line 21:
   padding: 0.75rem 1rem;
   padding: 0.75rem 1rem;
   color: var(--color-base);
   color: var(--color-base);
  text-decoration: none;
}
}



Revision as of 00:06, 7 January 2026

.scamp-link-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color-interactive);
  border: 1px solid var(--border-color-interactive);
}

.scamp-link-button:hover {
  background-color: var(--background-color-interactive--hover);
}

.scamp-link-button > p {
  display: contents;
  margin: 0;
}

.scamp-link-button > p > a { 
  text-align: center;
  flex: 1;
  padding: 0.75rem 1rem;
  color: var(--color-base);
  text-decoration: none;
}

.scamp-link-button > p > a.external {
  background-image: none;
  padding: 0.75rem 1rem;
}